ServerEvents.recipes(event => {

event.shaped('geore:budding_diamond',[
' D ',
'DAD',
' D '
],{
D:'minecraft:diamond_block',
A:'minecraft:amethyst_block'
}
)

event.shaped('geore:budding_diamond',[
'DDD',
'DAD',
'DDD'
],{
D:'geore:diamond_block',
A:'minecraft:amethyst_block'
}
)

event.shaped('geore:budding_emerald',[
' E ',
'EAE',
' E '
],{
E:'minecraft:emerald_block',
A:'minecraft:amethyst_block'
}
)

event.shaped('geore:budding_emerald',[
'EEE',
'EAE',
'EEE'
],{
E:'geore:emerald_block',
A:'minecraft:amethyst_block'
}
)

event.shapeless('coffee_delight:coffee_berries','thermal:coffee')

event.shapeless('thermal:coffee','coffee_delight:coffee_berries')

})